【活用ガイド】

[English]

JVNDB-2007-000822

WinAce におけるバッファオーバーフローの脆弱性

概要

e-merge GmbH が提供する WinAce には、バッファオーバーフローの脆弱性が存在します。

e-merge GmbH が提供する WinAce は、複数の圧縮ファイル形式に対応した圧縮・展開を行うソフトウェアです。WinAce には、バッファオーバーフローの脆弱性が存在します。細工されたファイルの展開処理を行った場合に、その処理を行ったユーザの権限で任意のコードを実行される可能性があります。

本脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方がIPAに報告し、JPCERT/CCがベンダとの調整を行いました。
報告者: (株)フォティーンフォティ技術研究所 鵜飼 裕司 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


e-merge GmbH
  • WinAce 2.6.5 およびそれ以前

想定される影響

ファイルの展開処理を行ったユーザの権限で任意のコードを実行される可能性があります。
対策

アップデートする
ベンダが提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

e-merge GmbH
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2007-6563
参考情報

  1. JVN : JVN#44736880
  2. National Vulnerability Database (NVD) : CVE-2007-6563
  3. Fourteenforty Released Advisory : FFRRA-20071225
  4. Secunia Advisory : SA28215
  5. SecurityFocus : 27017
  6. ISS X-Force Database : 39268
  7. FrSIRT Advisories : FrSIRT/ADV-2007-4312
更新履歴

[2007年12月25日]
  掲載